=== debian/changelog ===
golang-go.pedge-env (0.0~git20171203.5f5a7de-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:12:26 -0500

golang-go.pedge-env (0.0~git20171203.5f5a7de-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:44:28 -0500

golang-go.pedge-env (0.0~git20171203.5f5a7de-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:31:21 -0500

golang-go.pedge-env (0.0~git20171203.5f5a7de-1) unstable; urgency=medium

  * Initial release (Closes: #885260)

 -- Alexandre Viau <aviau@debian.org>  Tue, 26 Dec 2017 00:04:40 -0500
