=== debian/control ===
Source: golang-go.pedge-env
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/peter-edge/env-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.pedge-env
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.pedge-env.git
XS-Go-Import-Path: go.pedge.io/env
Testsuite: autopkgtest-pkg-go

Package: golang-go.pedge-env-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: structured handling of environment variables in Go
 Package env handles environment variables in a structured manner.
 It uses reflection to set fields on a struct pointer passed to
 the main public method, Populate.
